[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# FileTimeGMT

Extract filetime

## Declaration

Source position: line 0

`function FileTimeGMT(`
`FileName: string`
`):TDateTime; overload; function FileTimeGMT(`
`SearchRec: TSearchRec`
`):TDateTime; overload;`

## Arguments

`FileName` |  | Name of file to examine

## Function result

File time in GMT notation

## Arguments

`SearchRec` |  | Searchrec from which timestamp is taken

## Description

FileTimeGMT returns the timestamp of a filename (FileName must exist) or a search rec (TSearchRec) to a GMT representation that can be used in a tar entry.

## See also

TTarDirRec |  | Tar Directory entry

Documentation generated on: Feb 26 2014